<?xml version="1.0" encoding="UTF-8"?>
<postacert tipo="posta-certificata" errore="nessuno">
    <intestazione>
        <mittente>silasviluppo@gigapec.it</mittente>
        <destinatari tipo="certificato">comune.casalidelmanco@asmepec.it</destinatari>
        <destinatari tipo="certificato">comunesgfiore@asmepec.it</destinatari>
        <destinatari tipo="certificato">protocollo.campana@asmepec.it</destinatari>
        <destinatari tipo="certificato">protocollo.lappano@asmepec.it</destinatari>
        <destinatari tipo="certificato">protocollo.rovito@asmepec.it</destinatari>
        <destinatari tipo="certificato">protocollo.spezzanosila@asmepec.it</destinatari>
        <destinatari tipo="certificato">protocollogeneralesgfiore@asmepec.it</destinatari>
        <destinatari tipo="certificato">sindaco.bocchigliero@asmepec.it</destinatari>
        <destinatari tipo="certificato">sindaco.campana@asmepec.it</destinatari>
        <destinatari tipo="certificato">sindaco.comune.zumpano@asmepec.it</destinatari>
        <destinatari tipo="esterno">cosenza@cia.it</destinatari>
        <destinatari tipo="esterno">cosenza@coldiretti.it</destinatari>
        <destinatari tipo="esterno">sindaco@comune.rovito.cs.it</destinatari>
        <destinatari tipo="esterno">sindaco@comune.sangiovanniinfiore.cs.it</destinatari>
        <destinatari tipo="esterno">sindaco@comuneacri.gov.it</destinatari>
        <destinatari tipo="esterno">segreteria@comunedicelico.it</destinatari>
        <destinatari tipo="esterno">cosenza@confagricoltura.it</destinatari>
        <destinatari tipo="esterno">presidenza@confagricoltura.it</destinatari>
        <destinatari tipo="esterno">cosenza@confocmmercio.it</destinatari>
        <destinatari tipo="esterno">cosenza@copagricalabria.it</destinatari>
        <destinatari tipo="esterno">reteleader@crea.gov.it</destinatari>
        <destinatari tipo="esterno">urpspezzanosila@libero.it</destinatari>
        <destinatari tipo="certificato">postmaster@pec.comunedicelico.it</destinatari>
        <destinatari tipo="certificato">sindaco@pec.comunedicelico.it</destinatari>
        <destinatari tipo="certificato">comune.pietrafitta.cs@pec.it</destinatari>
        <destinatari tipo="certificato">comunelongobucco@pec.it</destinatari>
        <destinatari tipo="certificato">comunesanpietroinguarano@pec.it</destinatari>
        <destinatari tipo="certificato">parcosila@pec.it</destinatari>
        <destinatari tipo="certificato">protocollo.acri@pec.it</destinatari>
        <destinatari tipo="certificato">protocollo.rende@pec.it</destinatari>
        <destinatari tipo="certificato">castiglionecosentino@postecert.it</destinatari>
        <risposte>silasviluppo@gigapec.it</risposte>
        <oggetto>:Richiesta pubblicazione Albo pretorio Riapertura Temini Bando Gal Sila misura 7.5.1. annualità 2021</oggetto>
    </intestazione>
    <dati>
        <gestore-emittente>ARUBA PEC S.p.A.</gestore-emittente>
        <data zona="+0200">
            <giorno>26/08/2021</giorno>
            <ora>12:47:34</ora>
        </data>
        <identificativo>opec2951.20210826124734.11680.207.2.67@pec.aruba.it</identificativo>
        <msgid>&lt;QYG0M6$A78FB5D10CF09720CDD3B0A727E77AA7@gigapec.it&gt;</msgid>
        <ricevuta tipo="completa" />
    </dati>
</postacert>
